.pageContainer{
	line-height: 36px;
	text-align: right;
}

.paginate {
	font-size: 14px;
}

a.paginate {
	border: 1px solid #007EFF;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	color: #007EFF;
}

a.paginate:hover {
	background-color: #007EFF;
	color: #FFF;
	text-decoration: none;
}

a.current {
	border: 1px solid #FF7E00;
	font-size: 14px;
	padding: 2px 6px 2px 6px;
	cursor: default;
	background: #FF7E00;
	color: #FFF;
	text-decoration: none;
}

span.inactive {
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 2px 6px 2px 6px;
	color: #999;
	cursor: default;
}
